RubyGems Navigation menu

fansi 0.2.0

A tiny library and modules to make using ANSI escape sequences easier and more intuitive to use.

Versions:

  1. 0.2.0 - August 13, 2011 (5.5 KB)
  2. 0.1.8 - May 14, 2011 (6.5 KB)
  3. 0.1.6 - May 14, 2011 (6.5 KB)

Authors:

  • Carl Suster

Owners:

D3ae18a753323e093eaeb245c0bd717dFb7b59786d426620fe28ee49c447284a

Total downloads 3,882

For this version 1,362

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fansi', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install fansi = Copy to clipboard Copied!

Links: